FTBitmapGlyph.h File Reference
`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures

class | FTBitmapGlyph
| FTBitmapGlyph is a specialisation of FTGlyph for creating bitmaps. More...

## Functions

FTGLglyph * | ftglCreateBitmapGlyph (FT_GlyphSlot glyph)
| Create a specialisation of FTGLglyph for creating bitmaps.

## Function Documentation

## ftglCreateBitmapGlyph()

FTGLglyph * ftglCreateBitmapGlyph | ( | FT_GlyphSlot | glyph | ) |

Create a specialisation of FTGLglyph for creating bitmaps.

Parameters

  glyph | The Freetype glyph to be processed

Returns
  An FTGLglyph* object.